/**
 * 
 */
package es.dalocar.software.exceptions;

/**
 * @author David
 *
 */
public class ObjectNotFoundException extends Exception {

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ObjectNotFoundException(String message) {
		super(message);
	}	
	
}
